html, body{
	margin:0;
	padding:0;
	text-align:left;
	background-image: url(images/bg-masakcet-landing.jpg);
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: 100;
	letter-spacing: -0.07em;
}
a {
	font-size: 13px;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
	color: #ece7bc;
}
a:active {
	text-decoration: none;
}
h1 {
	font-size: 22px;
	color: #FFFFFF;
	font-weight: 100;
	letter-spacing: -0.03em;
}
#pagewidth{ 
 width:1186px; 
 text-align:left; 
 margin:0 auto; 
} 
 
#twocols{
	width:1186px;
	float:right;
	position:relative;
  }
 
#rightcol{
	width:311px;
	float:right;
	position:absolute;
	background-color: #000000;
	margin-left: 975px;
	top: 0px;
	bottom: 0px;
	opacity:0.55;
	filter:alpha(opacity=55);
 }
 
#maincol{
	float: left;
	position: absolute;
	width:835px;
	margin-left: 50px;
	margin-top: 0px;
 }
 

 
 

.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 

     
 @media print{ 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
#maincol #header {
	width: 835px;
	margin-top: 32px;
	margin-bottom: 20px;
}
#maincol #slideshow {
	width: 835px;
	margin-bottom: 20px;
}
#rightcont {
	width: 311px;
	margin-left: 925px;
}
#rightcont #link img {
	margin-right: 5px;
}
#rightcont #link {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #606060;
	padding-bottom: 5px;
	padding-top: 5px;
	height: 20px;
}
#rightcont {
	background-image: url(images/bg-balck.png);
	background-repeat: repeat;
	padding-right: 20px;
	padding-left: 20px;
	width: 364px;
	top: 0px;
	position: absolute;
	padding-top: 12px;
	padding-bottom: 0px;
	bottom: 0px;
	height: 1800px;
}
#rightcont #link img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#rightcont h1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #606060;
	margin-bottom: 0px;
	padding-bottom: 5px;
}
#rightcont #link #social-net {
	float: right;
	margin-top: 0px;
}
#maincol #bio #top {
	background-image: url(images/bio-bg-top.png);
	background-repeat: repeat;
	background-position: left top;
	height: 20px;
	width: 835px;
	margin: 0px;
	padding: 0px;
}
#maincol #bio #bot {
	background-image: url(images/bio-bg-bot.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 835px;
	margin: 0px;
	padding: 0px;
}
#maincol #bio #cont {
	background-image: url(images/bg-balck.png);
	background-position: left top;
	width: 835px;
	margin: 0px;
	padding: 0px;
}
#maincol #bio #cont #text {
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	line-height: 24px;
	font-size: 14px;
}
#maincol #bio #cont #text p {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}
#maincol #bio #cont #text img {
	float: left;
	margin-right: 20px;
}
#rightcont #left {
	width: 152px;
	float: left;
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#rightcont #right {
	width: 170px;
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
#maincol #slideshow #fade {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
